Page MenuHomePhabricator

Publicize new signature requirements proposal
Closed, ResolvedPublic

Description

This task is about making sure people are aware of the proposal to codify signature validation requirements [1][2] in MediaWiki's software.

Done


  1. https://www.mediawiki.org/wiki/New_requirements_for_user_signatures
  2. T244519

Details

Due Date
Mar 27 2020, 4:00 AM

Related Objects

Event Timeline

ppelberg created this task.Mar 6 2020, 1:40 AM
ppelberg updated the task description. (Show Details)

Everything is done save for:

  • Communicate on the proposal page [1] how long people will have to comment
Alsee added a subscriber: Alsee.Mar 8 2020, 9:35 AM
JTannerWMF set Due Date to Mar 27 2020, 4:00 AM.Mar 11 2020, 5:50 PM
Whatamidoing-WMF closed this task as Resolved.Mar 11 2020, 5:55 PM
Whatamidoing-WMF updated the task description. (Show Details)